Bug 195758 - HWCERT: PCS SiiRUS Classic DP XXI [Goto Cert]
HWCERT: PCS SiiRUS Classic DP XXI
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-17 07:22 EDT by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 06:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 20 S. Lele 2006-08-10 06:23:38 EDT
Product Description is as follows:
Processors: 2xIntel Xeon Speed: 3.6GHz, L2 Cache: 1MB
Memory: 8GB
Hard Disk Drive: Ultra 320 SCSI Seagate ST336607LW 37GB HDD  
Network Interface Card: 2xBroadcom BCM5721Gb Ethernet 10/100/1000 Mbps Controller
Video: Integrated ATI RAGE XL
Floppy Disk Drive: 3.5" 1.44MB FDD
CDROM: 52x IDE (ATAPI) Lite-On LTN-5291S CDROM
USB Ports: 4
Tape (Optional): HP C1537A
MotherBoard: Intel E7520 Chipset based AsusTek NCL-DS Mainboard
Chipset: Intel E7520/82801 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.